body{
  background-color: #775533;
}

.body {
  font-family: times, serif;
  background-color: #775533;
  color: black;
  padding: 12pt;
  border-width: medium;
  border-color: #886644;
  border-style: dashed;
  width: 800px;
}

.logo{
  text-align: center;
}

.links{
  text-align: center;
}

.wrapper{

}

.header{
  font-size: 20pt;
  font-weight: bold;
  font-variant: small-caps;
  font-style: italic;  
  padding-bottom: 20px;
  text-align: center;
}

table.center {
  margin-left:auto;
  margin-right:auto;
}

h1, h2 { 
  color: #CCCCFF;
  font-style: italic;
 }


img { 
  border: 0px;
}

a:link, a:visited {
  color: #222222;
  font-weight: bold;
}

a:active, a:hover, a:focus {
  color: #444444;
  font-weight: bold;
}

